/*     283477 : 공백      */
.solid_line__283477__ {box-sizing:border-box;display:block;position:relative;width:100%;height:776px}
.solid_line__283477__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__283477__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__283477__ {height:30px}
}

/*     283485 : 공백      */
.solid_line__283485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:130px}
.solid_line__283485__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__283485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__283485__ {height:30px}
}

/*     283480 : 한줄 텍스트      */
.text__283480__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#999999;letter-spacing:-.10em;line-height:1.5em;
}
.text__283480__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__283480__ p {font-size:20px}
}

/*     304179 : 이미지      */
.img__304179__ {max-width:100%}
.img__304179__ * {box-sizing:border-box}
.img__304179__ a {display:block;vertical-align:top}
.img__304179__ img {width:px;vertical-align:top}

/*     283481 : 이미지      */
.img__283481__ {position:relative}
.img__283481__ * {box-sizing:border-box}
.img__283481__ a {display:block;max-width:100%;vertical-align:top}
.img__283481__ .figure {display:block}
.img__283481__ .figure img {width:100%;vertical-align:top}
.img__283481__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__283481__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__283481__ .caption .caption_inner {display:table-cell;padding:12% 10%;vertical-align:top}
.img__283481__ .caption .cap_title {display:block;font-size:16px;font-weight:bold;color:#515528;line-height:1.3em;letter-spacing:-.03em;}
.img__283481__ .caption .cap_cont {display:none;margin-top:7px;font-size:13px;color:#515528;line-height:1.3em;letter-spacing:-.0em;opacity:.8;}
.img__283481__ .caption .cap_over_cont {display:none;}

@media all and (min-width:768px){
	.img__283481__ .caption .cap_title {font-size:20px}
	.img__283481__ .caption .cap_cont {display:block;margin-top:10px;font-size:14px;line-height:1.4em;}
}

@media all and (min-width:1024px){
	.img__283481__ {overflow:hidden}
	.img__283481__:before {content:'';position:absolute;top:100%;right:0;bottom:0;left:0;z-index:0;background:#bdc28b;opacity:.8;transition:top .3s ease-out}
	.img__283481__ .caption {position:relative;}

	.img__283481__ .caption .cap_title {font-size:32px;line-height:1.3em;transition:color .3s ease}
	.img__283481__ .caption .cap_cont {margin-top:12px;font-size:14px;transition:color .3s ease}
	.img__283481__ .caption .cap_over_cont {display:block;position:absolute;top:50%;left:-100%;font-size:16px;font-weight:bold;color:#515528;line-height:1.6em;letter-spacing:-.03em;opacity:0;transition:left .4s ease-out, color .3s ease, opacity .4s ease}

	.img__283481__:hover:before {top:0;}
	.img__283481__:hover .caption .cap_title {color:#ffffff}
	.img__283481__:hover .caption .cap_cont {color:#ffffff;}
	.img__283481__:hover .caption .cap_over_cont {left:10%;color:#ffffff;opacity:5}
}

/*     283488 : 이미지      */
.img__283488__ {position:relative}
.img__283488__ * {box-sizing:border-box}
.img__283488__ a {display:block;max-width:100%;vertical-align:top}
.img__283488__ .figure {display:block}
.img__283488__ .figure img {width:100%;vertical-align:top}
.img__283488__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__283488__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__283488__ .caption .caption_inner {display:table-cell;padding:12% 10%;vertical-align:top}
.img__283488__ .caption .cap_title {display:block;font-size:16px;font-weight:bold;color:#86585f;line-height:1.3em;letter-spacing:-.03em;}
.img__283488__ .caption .cap_cont {display:none;margin-top:7px;font-size:13px;color:#86585f;line-height:1.3em;letter-spacing:-.0em;opacity:.8;}
.img__283488__ .caption .cap_over_cont {display:none;}

@media all and (min-width:768px){
	.img__283488__ .caption .cap_title {font-size:20px}
	.img__283488__ .caption .cap_cont {display:block;margin-top:10px;font-size:14px;line-height:1.4em;}
}

@media all and (min-width:1024px){
	.img__283488__ {overflow:hidden}
	.img__283488__:before {content:'';position:absolute;top:100%;right:0;bottom:0;left:0;z-index:0;background:#cdb0b4;opacity:.8;transition:top .3s ease-out}
	.img__283488__ .caption {position:relative;}

	.img__283488__ .caption .cap_title {font-size:32px;line-height:1.3em;transition:color .3s ease}
	.img__283488__ .caption .cap_cont {margin-top:12px;font-size:14px;transition:color .3s ease}
	.img__283488__ .caption .cap_over_cont {display:block;position:absolute;top:50%;left:-100%;font-size:16px;font-weight:bold;color:#86585f;line-height:1.6em;letter-spacing:-.03em;opacity:0;transition:left .4s ease-out, color .3s ease, opacity .4s ease}

	.img__283488__:hover:before {top:0;}
	.img__283488__:hover .caption .cap_title {color:#ffffff}
	.img__283488__:hover .caption .cap_cont {color:#ffffff;}
	.img__283488__:hover .caption .cap_over_cont {left:10%;color:#ffffff;opacity:1}
}

/*     283489 : 이미지      */
.img__283489__ {position:relative}
.img__283489__ * {box-sizing:border-box}
.img__283489__ a {display:block;max-width:100%;vertical-align:top}
.img__283489__ .figure {display:block}
.img__283489__ .figure img {width:100%;vertical-align:top}
.img__283489__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__283489__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__283489__ .caption .caption_inner {display:table-cell;padding:12% 10%;vertical-align:top}
.img__283489__ .caption .cap_title {display:block;font-size:16px;font-weight:bold;color:#477079;line-height:1.3em;letter-spacing:-.03em;}
.img__283489__ .caption .cap_cont {display:none;margin-top:7px;font-size:13px;color:#477079;line-height:1.3em;letter-spacing:-.0em;opacity:.8;}
.img__283489__ .caption .cap_over_cont {display:none;}

@media all and (min-width:768px){
	.img__283489__ .caption .cap_title {font-size:20px}
	.img__283489__ .caption .cap_cont {display:block;margin-top:10px;font-size:14px;line-height:1.4em;}
}

@media all and (min-width:1024px){
	.img__283489__ {overflow:hidden}
	.img__283489__:before {content:'';position:absolute;top:100%;right:0;bottom:0;left:0;z-index:0;background:#a3bdc3;opacity:.8;transition:top .3s ease-out}
	.img__283489__ .caption {position:relative;}

	.img__283489__ .caption .cap_title {font-size:32px;line-height:1.3em;transition:color .3s ease}
	.img__283489__ .caption .cap_cont {margin-top:12px;font-size:14px;transition:color .3s ease}
	.img__283489__ .caption .cap_over_cont {display:block;position:absolute;top:50%;left:-100%;font-size:16px;font-weight:bold;color:#477079;line-height:1.6em;letter-spacing:-.03em;opacity:0;transition:left .4s ease-out, color .3s ease, opacity .4s ease}

	.img__283489__:hover:before {top:0;}
	.img__283489__:hover .caption .cap_title {color:#ffffff}
	.img__283489__:hover .caption .cap_cont {color:#ffffff;}
	.img__283489__:hover .caption .cap_over_cont {left:10%;color:#ffffff;opacity:1}
}

/*     304180 : 공백      */
.solid_line__304180__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__304180__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__304180__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__304180__ {height:30px}
}

/*     304181 : 한줄 텍스트      */
.text__304181__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#999999;letter-spacing:-.10em;line-height:1.5em;
}
.text__304181__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__304181__ p {font-size:20px}
}

/*     304182 : 이미지      */
.img__304182__ {max-width:100%}
.img__304182__ * {box-sizing:border-box}
.img__304182__ a {display:block;vertical-align:top}
.img__304182__ img {width:px;vertical-align:top}

/*     304185 : 슬라이드형태 이미지출력2(반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive__304185__ {max-width:px;margin:0 auto}
.pm-banner_slide_responsive__304185__ a {border:none}
.pm-banner_slide_responsive__304185__ a img {border:none}
.pm-banner_slide_responsive__304185__ .item {position:relative}
.pm-banner_slide_responsive__304185__ .item img {vertical-align:top}

.pm-banner_slide_responsive__304185__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__304185__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;
	font-size:0;opacity:0.7;
}
.pm-banner_slide_responsive__304185__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
.pm-banner_slide_responsive__304185__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_responsive__304185__ .owl-nav .owl-prev {left:5px}
.pm-banner_slide_responsive__304185__ .owl-nav .owl-next {right:5px}
.pm-banner_slide_responsive__304185__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_responsive__304185__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_responsive__304185__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__304185__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:30px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__304185__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__304185__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 4px;
	background:#b5b5b5;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-banner_slide_responsive__304185__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__304185__ .owl-dots .owl-dot:hover span {background:#000}

/*     304186 : 공백      */
.solid_line__304186__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__304186__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__304186__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__304186__ {height:30px}
}

/*     283495 : 블록 설정      */
.block_option__283495__ {display:table;width:100%}
.block_option__283495__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__283495__ {display:table;width:100%;padding: 0 58px;}
	.row__283495__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__283495__ {height:320px;background-size:cover;}
}


@media (min-width:1024px){
	.row__283495__ {height:650px;background-size:cover;background-attachment: fixed;}
}

/*     283496 : 타이틀 텍스트      */
.title__283496__ {font-size:0}
.title__283496__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#7a5f46;letter-spacing:-.09em;line-height:1.4em;
}
.title__283496__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__283496__.style_top p {padding-top:10px}
.title__283496__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__283496__.style_right p {padding-right:14px}
.title__283496__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__283496__.style_bottom p {padding-bottom:12px}
.title__283496__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__283496__.style_left p {padding-left:14px}
.title__283496__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__283496__.style_circle1 p {padding-left:18px}
.title__283496__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__283496__.style_circle2 p {padding-left:18px}
.title__283496__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__283496__ p {font-size:40px}
	.title__283496__.style_top p:before {width:40px}
	.title__283496__.style_right p:before {height:40px}
	.title__283496__.style_bottom p:before {width:40px}
	.title__283496__.style_left p:before {height:40px}
}

/*     283497 : 장문 텍스트      */
.textarea__283497__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#7a5f46;letter-spacing:-.10em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__283497__ p {font-size:18px}
}

/*     304190 : 장문 텍스트      */
.textarea__304190__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#dddddd;letter-spacing:-.02em;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__304190__ p {font-size:13px}
}

